@charset "utf-8";
/* Copyright 2018 FSFIELD All Rights Reserved. */

/* ------------------------------------------------------------

事業内容

------------------------------------------------------------ */

/* intention
---------------------------------------------- */
.intention h2 img{
	width: 22.1vw;
	height: 7vw;
}

.intention_inner{height: 93.7vw;}

.intention #txt_business01{top: 25vw;}

.intention #txt_business01 img{width: 90vw;}

.intention #txt_business02{bottom: 23vw;}

/* PREMIUMWATERプロモーション事業
---------------------------------------------- */
.promotion{
	padding: 40px 25px 0;
	margin-bottom: 30px;
}

.promotion_inner{
	border-top: 3px solid #EAEAEA;
	padding-top: 20px;
	position: relative;
}

.promotion_inner::after{
	content:"";
	display: block;
	width: 40px;
	border-top:3px solid #009FE8;
	position: absolute;
	top:-3px;
	left: 0;
}

.promotion_inner h2{
	font-size: 1.5rem;
	font-weight: bold;
	line-height: 1.4;
	margin-bottom: 20px;
}

#btn_promotion{padding: 0 25px;}

/*--Googlemap--*/
#map_alliance01{
	width: 100%;
	height: 203px;
	margin-bottom: 15px;
}

/* モバイル事業
---------------------------------------------- */
.mobile{
	border-top: 3px solid #EAEAEA;
	padding-top: 20px;
	position: relative;
	margin-bottom: 40px;
}

.mobile::after{
	content:"";
	display: block;
	width: 40px;
	border-top:3px solid #009FE8;
	position: absolute;
	top:-3px;
	left: 0;
}

.mobile:first-of-type{padding-top: 45px;}

.mobile:last-of-type{margin-bottom: 0;}

.mobile h2{
	font-size: 1.8rem;
	line-height: 1.4;
	font-weight: bold;
	margin-bottom: 20px;
}

#map_mobile01,
#map_mobile02,
#map_mobile03,
#map_mobile04,
#map_mobile05,
#map_mobile06,
#map_mobile09,
#map_mobile10{
	margin-bottom: 15px;
}

#map_mobile01 iframe,
#map_mobile02 iframe,
#map_mobile03 iframe,
#map_mobile04 iframe,
#map_mobile05 iframe,
#map_mobile06 iframe,
#map_mobile09 iframe,
#map_mobile10 iframe{
	display: block;
	width: 100%;
	height: 203px;
}

.mobile address,
.mobile address{margin-bottom: 15px;}

.mobile .tel{
	background: #EBF8FB;
	padding: 18px 15px;
}
